/*======================Schriftarten===============*/
  @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
  }

  @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-BoldItalic.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
  }

  @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-ExtraBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 800;
  }

    @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-ExtraBoldItalic.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
  }

  @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
  }

   @font-face{
    font-family: "HeadlinesFont";
    src: url(assets/fonts/Open_Sans/OpenSans-Italic.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
  }

  @font-face{
    font-family: "MyBodyFont";
    src: url(assets/fonts/Merriweather/Merriweather_120pt-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
  }

  @font-face{
    font-family: "MyBodyFont";
    src: url(assets/fonts/Merriweather/Merriweather_120pt-BoldItalic.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
  }

  @font-face{
    font-family: "MyBodyFont";
    src: url(assets/fonts/Merriweather/Merriweather_120pt-Italic.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
  }

    @font-face{
    font-family: "MyBodyFont";
    src: url(assets/fonts/Merriweather/Merriweather_120pt-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
  }